body {
 background-color:#fff;
 color:#1b1f23;
 font-family:Helvetica Neue,Arial,sans-serif;
}

.wrap {	
 width:605px;
 margin:90px auto 0;
 margin-top:150px;
 text-align:center;
}

.wrap h1 {
 font-size:30px;
 font-weight:700;
 margin:0 0 40px;
}

.wrap h2 {
 line-height:45px;
 margin:0 0 40px;
 font-weight:400;
}
h1 {
 text-align: center;
}

h2 {
 margin:0 0 0px;
 font-weight:700;
 text-align: center;
}
